package com.ruoyi.test.business;

import com.ruoyi.test.RefreshArea;
import com.ruoyi.xq.job.JobManager;
import lombok.extern.slf4j.Slf4j;
import org.junit.jupiter.api.Test;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.boot.test.context.SpringBootTest;

@SpringBootTest
@Slf4j
public class RefreshTest {
    @Autowired
    private RefreshArea refreshArea;
    @Autowired
    private JobManager jobManager;

    @Test
    public void refresh(){
        refreshArea.refreshPinyin();
    }

    @Test
    public void updateAge(){
        jobManager.updateAge();
    }
}
